"I must be an idiot"
[blender.git] / intern / audaspace / intern / AUD_C-API.h
index 846f4f80460d4cf5ba6dc38256e5456f4621b1ce..04343bb9c4cd538c84fa449f844103f883bd7293 100644 (file)
@@ -24,7 +24,7 @@
  * ***** END GPL LICENSE BLOCK *****
  */
 
-/** \file AUD_-API.h
+/** \file AUD_C-API.h
  *  \ingroup audaspace
  */